<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- First Stroke Layer -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="4dp" />
            <stroke
                android:width="3dp"
                android:color="@color/black" /> <!-- Second stroke color -->
        </shape>
    </item>

    <!-- Second Stroke Layer -->
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="4dp" />
            <stroke
                android:width="2dp"
                android:color="@color/primary_theme" /> <!-- First stroke color -->
        </shape>
    </item>

    <!-- Transparent Content Layer -->
    <item
        android:bottom="4dp"
        android:left="4dp"
        android:right="4dp"
        android:top="4dp">
        <shape android:shape="rectangle">
            <corners android:radius="2dp" />
            <solid android:color="@android:color/transparent" />
        </shape>
    </item>

</layer-list>